Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
b2WheelJointDef Member List

This is the complete list of members for b2WheelJointDef, including all inherited members.

b2JointDef() (defined in b2JointDef) | b2JointDef | inline
b2WheelJointDef() (defined in b2WheelJointDef) | b2WheelJointDef | inline
bodyA | b2JointDef |
bodyB | b2JointDef |
collideConnected | b2JointDef |
dampingRatio | b2WheelJointDef |
enableMotor | b2WheelJointDef |
frequencyHz | b2WheelJointDef |
Initialize(b2Body *bodyA, b2Body *bodyB, const b2Vec2 &anchor, const b2Vec2 &axis) | b2WheelJointDef |
localAnchorA | b2WheelJointDef |
localAnchorB | b2WheelJointDef |
localAxisA | b2WheelJointDef |
maxMotorTorque | b2WheelJointDef |
motorSpeed | b2WheelJointDef |
type | b2JointDef |
userData | b2JointDef |